<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<script>

</script>

 <script src="js/jquery-1.6.3.min.js"></script>
  
</head>

<input type="button" id="boton1">
<input type="button" id="boton2">
<input type="button" id="boton3">
<input type="text" id="micuadro">
<input type="color" id="cuerpo">


<script>
var dinero=prompt("cuanta plata tengo ahorrada");
    if (dinero>1000){
        alert("no vas a poder usar el nodo");
    }

var numero=prompt("pone un numero");
var numero2=prompt("pone un numero2");
var operacion=prompt("que operacion queres hacer");

if (operacion=="+"){
    alert(parseInt(numero)+parseInt(numero2));
}

isNaN(numero);//ME DA LA INFO SI ES NUMERO O NO 
if(typeof(numero))
{ alert("nada");};

var cuerpo=document.getElementById("cuerpo");
cuerpo.style.backgroundColor=red;
var miboton=document.getElementById("boton1");
var miboton3=document.getElementById("boton3");
var miboton2=document.getElementById("boton2");
var cuadroTexto=document.getElementById("micuadro");
miboton.style.width="250px";
miboton.style.height="250px";
miboton.style.backgroundColor="blue";

miboton3.style.width="250px";
miboton3.style.height="250px";
miboton3.style.backgroundColor="blue";
miboton2.focus();

cuadroTexto.value=" escriba aqui ....  ";
cuadroTexto.style.height="200px";




</script>
<body class="lineasuperior" >
    <h1 >hola alumnos</h1>
</body>
</html>